
"DefaultCompanyName" = "us";

"ErrorSendingReport" = "An error occured when sending the feedback report.";

"CrashReportTitle" = "%@ has recently crashed.";
"CrashReportMessage" = "Please describe in detail what you were doing before the crash occurred.\n\nThe information you provide really does help! 🙌";

"FeedbackReportTitle" = "Provide feedback about %@.";
"FeedbackReportMessage" = "Let us know if you have an idea about how to improve %@.";


"OK" = "OK";
"Send" = "Send";
